.input-group-text {
    background-color: #fff;
}

.text-sugar {
    color: var(--sugar) !important;
}

.navbar .navbar-nav .nav-item:hover .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link {
    color: var(--red) !important;
    font-weight: 700;
}

.navbar .navbar-nav .nav-item:hover .nav-link:after,
.navbar .navbar-nav .nav-item.active .nav-link:after {
    position: absolute;
    top: 75%;
    left: 10%;
    width: 80%;
    height: 3px;
    background-color: var(--red);
    border-radius: 50px;
    content: "";
    opacity: 1;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
}

.navbar .navbar-nav .nav-item .nav-link:hover:after,
.navbar .navbar-nav .nav-item.active .nav-link:hover:after {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.input-group input,
.input-group textarea,
.input-group select {
    padding: 10px 15px;
}

.input-group> :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border: 1px solid #ced4da;
}

.form-control::placeholder {
    opacity: 0.5 !important;
}

.banner-v8 p {
    font-size: large;
}

body.rtl {
    text-align: right !important;
}

.rtl .list-unstyled {
    padding-right: 0;
    padding-left: auto;
}

.rtl [type="text"],
.rtl textarea,
.rtl [type="email"],
.rtl [type="file"],
.rtl [type="number"],
.rtl [type="password"],
.rtl [type="tel"],
.rtl [type="url"] {
    text-align: right;
}

/*.rtl .row {
    margin-right: calc(0.5 * var(--bs-gutter-x));}
*/
.rtl .blockquote-details {
    text-align: right;
}

.rtl .blockquote-details .info {
    padding-left: auto;
    padding-right: 1rem;
}

.rtl .was-validated .form-control:invalid,
.rtl .form-control.is-invalid {
    padding-left: calc(1.7em + 1.2rem);
    background-position: left calc(0.425em + 0.3rem) center;
}

.rtl .form-select {
    background-position: left 0.75rem center;
}

.rtl .form-check {
    padding-left: auto;
    padding-right: 1.55rem;
}

.rtl .form-check .form-check-input {
    float: right;
    margin-left: auto;
    margin-right: 1.55rem !important;
}

.rtl .modal-header .close {
    margin: -1rem auto -1rem -1rem !important;
}

.rtl .nice-select {
    text-align: right !important;
}

.rtl .accordion-wrapper .card-header button {
    text-align: right;
    padding: 0 0 1.1rem 0;
    padding-right: 1.3rem;
}

.rtl .form-check-label {
    margin-right: 0.51rem;
}

.rtl .accordion-wrapper .card-header button::before {
    left: auto;
    right: 1.3rem;
    margin-left: auto;
    margin-right: 0.3rem;
}

.rtl .accordion-wrapper .card.plain .card-header button {
    padding-right: 3rem;
}

.form-floating>.form-control {
    padding: 1rem 0.75rem;
}

.form-floating>.form-control,
.form-floating>.form-select {
    height: calc(3.5rem + 2px);
    line-height: 1.25;
}

.rtl .form-floating>label {
    position: absolute;
    top: 0;
    right: 0;
    left: auto;
}

.form-floating>label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: 1rem 0.75rem;
    pointer-events: none;
    border: 1px solid transparent;
    transform-origin: 0 0;
    transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
}

.rtl .form-floating>.form-control:focus~label,
.rtl .form-floating>.form-control:not(:placeholder-shown)~label,
.rtl .form-floating>.form-control-plaintext~label,
.rtl .form-floating>.form-select~label {
    opacity: 1;
    transform: scale(0.99) translateY(-0.6rem) translateX(0.2rem);
}

optgroup {
    font-style: normal;
}

.rtl .ms-auto {
    margin-right: auto !important;
    margin-left: 0 !important;
}



@media (min-width: 992px) {
    .rtl .text-lg-start {
        text-align: right !important;
    }
}

@media (min-width: 1400px) {
    .rtl .pe-xxl-15 {
        padding-right: 0rem !important;
    }
}

@media (min-width: 992px) {
    .rtl .process-wrapper.arrow [class*="col-"]::before {
        content: "";
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 108.15 19.5'%3E%3Cpath fill='%233f78e0' d='M2.38,13.63A107.77,107.77,0,0,1,41.56,3.28C54.29,2.51,67,4.2,79.4,6.9c7.73,1.68,15.38,3.73,23,5.86a1.56,1.56,0,0,0,.83-3C89.85,6,76.35,2.5,62.54.87A111,111,0,0,0,24,2.73,119,119,0,0,0,.8,10.93c-1.81.85-.23,3.54,1.58,2.7Z'/%3E%3Cpath fill='%233f78e0' d='M95.51,19.27A60.35,60.35,0,0,1,107,12.41a1.58,1.58,0,0,0,1.12-1.29,1.53,1.53,0,0,0-.75-1.56,20.31,20.31,0,0,1-9-8.65,1.56,1.56,0,0,0-2.7,1.57c2.34,4,5.79,7.86,10.12,9.78l.37-2.86a62.69,62.69,0,0,0-12.25,7.18,1.6,1.6,0,0,0-.56,2.14,1.56,1.56,0,0,0,2.13.55Z'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 70% 70%;
        position: absolute;
        width: 6rem;
        height: 1rem;
        top: 0.8rem;
        left: auto;
        right: -3rem;
        z-index: 1;
        opacity: 0.15;
    }
}

@media (min-width: 1400px) {

    .rtl .navbar-expand-lg .mega-menu-content>.row>[class*="col-"]+[class*="col-"],
    .rtl .navbar-expand-lg .dropdown-lg-content>div+div {
        border-left: 0px solid rgba(164, 174, 198, 0.2);
        border-right: 1px solid rgba(164, 174, 198, 0.2);
    }
}

.player-dimensions {
    height: 80px;
}

.rtl .dropdown-menu {
    text-align: right;
}

@media (max-width: 1399.98px) {
    .rtl .navbar-expand-lg .navbar-collapse .dropdown-toggle::after {
        margin-right: auto;
        margin-left: 0;
        right: auto;
        left: -0.25rem;
    }

    .rtl [data-mobile-nav-style="full-screen-menu"] .navbar-full-screen-menu-inner .navbar-nav .nav-item .dropdown-toggle {
        color: var(--white);
        top: 10px;
        right: auto;
        left: 0;
    }

}

.rtl .icon-list i {
    position: absolute;

    left: auto;
    right: 0;
    font-size: 1rem;
}

.rtl .icon-list.bullet-bg li {
    padding-left: auto;
    padding-right: 1.5rem;
}

.rtl .isotope .isotope-item {
    -webkit-transition-property: right, top, -webkit-transform, opacity;
    -moz-transition-property: right, top, -moz-transform, opacity;
    -ms-transition-property: right, top, -ms-transform, opacity;
    -o-transition-property: right, top, -o-transform, opacity;
    transition-property: right, top, transform, opacity;
}

.rtl .unordered-list li {
    padding-right: 1rem;
}

.rtl .unordered-list>li::before {
    right: 0;
    left: auto;

    padding-left: 1.8rem;
}

.rtl .blog blockquote {
    border-right: 0.15rem solid #3f78e0;
    border-right-color: rgb(63, 120, 224);
    padding-right: 1rem;
    border-left: 0px;
}

.rtl .terms-condition-box .box {
    padding-right: 30px !important;
    padding-left: auto !important;
}

.rtl .terms-condition-box .box::before {
    left: auto;
    right: 0;
}

.rtl .terms-condition-box .box::after {
    right: 7px;
    left: auto;
}

footer,
header {
    text-transform: capitalize;
}

.capitalize {
    text-transform: capitalize;
}

.no-retina {
    image-rendering: auto;
}

@media only screen and (min-device-pixel-ratio: 2) {
    .no-retina {
        image-rendering: pixelated;
    }
}


input[type="radio"],
input[type="checkbox"] {
    padding: 0px !important;
}

.dropdown-menu[data-bs-popper] {
    right: auto !important;
}

#video-container {
    position: relative;
}

#loading-animation {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    border: 4px solid #f3f3f3;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.title {
    white-space: nowrap;
    /* overflow: hidden; */
    text-overflow: ellipsis;
}

@media (max-width: 1400px) {

    /* Stack box */
    .stack-box {
        height: auto;
    }

    .stack-box .stack-box-contain {
        height: auto;
        position: relative;
    }

    .stack-box .stack-item {
        height: auto;
        position: relative;
        display: block;
    }

    .stack-box .stack-item .stack-item-wrapper {
        position: relative;
        display: flex;
        align-items: center;
        height: auto;
    }
}

.rtl .breadcrumb-style-01 ul li:after {
    content: "\e843";
    font-family: "feather";
    font-size: 16px;
    font-weight: 900;
    display: inline-block;
    vertical-align: middle;
    padding: 0 8px 0 10px;
}

.rtl .breadcrumb-style-01 ul li:last-child::after {
    content: "";
    padding: 0;
}

.bg-gradient-bottom-sugar-light {
    background-image: linear-gradient(to bottom, #eff1dd, #ffffff);
}

.bg-gradient-top-sugar-light {
    background-image: linear-gradient(to top, #eff1dd, #ffffff);
}

.bg-gradient-sugar-light-sugar {
    background-image: linear-gradient(to top, #eff1dd, #ffffff, #eff1dd);
}

.bg-gradient-light-sugar-light {
    background-image: linear-gradient(to top, #ffffff, #eff1dd, #ffffff);
}


.user-mobil-menu li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.user-mobil-menu li a {
    font-size: medium;
    line-height: 18px;
    color: white !important;
}

@media (max-width: 1399px) {
    .rtl .navbar-full-screen-menu-inner .navbar-nav .nav-item .dropdown-toggle {
        left: 0;
        right: auto;
    }
}

